body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}


li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}


.topnav .icon {
  display: none;
}

@media screen and (max-width: auto) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: auto) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

body {
  background-image: url('background.png');
}

div.textbox{
  font-family: "Arial", sans-serif;
  border: 2px tan;
  border-radius: 5px;
  background: #FFFEF2;
  padding: 5%; 
  width: auto;
  height: auto;
  text-align: left; }

div.center{
   margin-left: 1%;
   width: 70%;
  padding: 10px;
}
p.textbody{
  font-family: "Lucida Console";
}
h1 {
  font-family: "Lucida Console", sans-serif;
  font-size: 30px;
}
div.navbar{
   width: 20%;
   height: 100%;
   float: right;
   background: pink;

  
}
div.btn{
   border: 10px solid rgba(255,255,255,.5);
   font-family: "Lucida Console";
   text-align: center;
  
  
}
a.fill-div {
  cursor:pointer;
  display: block;
  padding: 40px;
  width:auto;
  height:auto;
  color: black;
  text-decoration: none;
  font-family: "Lucida Console";
  font-size: 100%;
 

}

img.photos {
  width: 50%;
  height: 50%;
}